<template>
    <footer id="footer">

      <div class="footer-container">

        <div class="container">
            <div class="blocks">


              <div class="block">
                <div class="fh">Customer Center</div>
                <ul class="_fblock">
                  <li><nuxt-link to="/page/returns">Returns</nuxt-link></li>
                  <li><nuxt-link to="/page/shipping">Shipping</nuxt-link></li>
                  <li><nuxt-link to="/contact">Contact</nuxt-link></li>
                  <li><nuxt-link to="/page/about-us">About Us</nuxt-link></li>
                  <li><nuxt-link to="/page/terms">Terms and Conditions</nuxt-link></li>
                  <li>
                    <a href="mailto:sales@cardboardbalingwire.com">
                    E-Mail Us
                    </a>
                  </li>
                  <li>
                    <a href="tel:+18332253843">
                      Call: (833) 225-3843
                    </a>
                  </li>
                </ul>
              </div>

              <div class="block">
                <div class="fh">Account</div>
                <ul class="_fblock">
                  <li><nuxt-link to="/account/login">Account</nuxt-link></li>
                  <li><nuxt-link to="/account/orders">Orders</nuxt-link></li>
                  <li><nuxt-link to="/account/addresses">Addresses</nuxt-link></li>
                </ul>
              </div>

              <div class="block">
                <div class="fh">Company</div>
                <ul class="_fblock">

                  <li><nuxt-link to="/page/privacy-policy">Privacy Policy</nuxt-link></li>
                  <li><nuxt-link to="/page/	california-privacy-act">California Privacy Act</nuxt-link></li>
                  <li><nuxt-link to="/page/cookie-usage">Cookie Usage</nuxt-link></li>

                </ul>

              </div>

              <div class="block">
                  <div class="fh">Areas We Supply</div>
                  <ul class="_fblock">
                      <li><nuxt-link to="/location/baling-wire-in-denver">Cardboard Baling Wire in Denver</nuxt-link></li>
                      <li><nuxt-link to="/location/baling-wire-in-portland">Cardboard Baling Wire in Portland</nuxt-link></li>
                      <li><nuxt-link to="/location/baling-wire-in-columbia">Cardboard Baling Wire in Columbia</nuxt-link></li>
                      <li><nuxt-link to="/location/baling-wire-in-atlanta">Cardboard Baling Wire in Atlanta</nuxt-link></li>

                      <li>
                        <nuxt-link to="/locations-where-cardboard-baling-wires-are-available">
                        <strong>
                          View All Available Locations to Buy Cardboard Baling Wire
                        </strong>
                        </nuxt-link>
                      </li>
                  </ul>
              </div>

              <div class="footer-copyright text-center full">
                Copyright &copy; {{ new Date().getFullYear() }} Copyright CardboardBalingWire All Rights Reserved.
                </div>

            </div>
        </div>

      </div>

    </footer>
</template>

<script>
import Vue from 'vue'

export default {
  props: ['customer', 'broker', 'login'],
}
</script>

<style scoped>
.footer-container div.fh {
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 16px;
}

.footer-container {
    margin-top: 0;
    padding-top: 20px;
    overflow: hidden;
}

._fblock {
  margin-bottom: 30px;
}

.footer-copyright {
    padding-bottom: 25px;
    text-align: center;
    margin-top: 25px;
    border-top: 1px solid #ddd;
    padding-top: 25px;
}

.footer-container .block {
    width: calc(25% - 30px);
    margin: 0 15px;
}

.footer-container .blocks {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
}

.footer-container .block.footer-logo {
    margin: 0;
    padding-top: 55px;
}

.footer-container li a {
    color: #334556;
    cursor: pointer;
    font-size: 15px;
    line-height: 1.8;
}

.footer-container li {
    margin-bottom: .3125rem;
}
</style>
